*{
	box-sizing: border-box;

}
img,
h1,h2,h3,h4,h5,h6,
dl,dd,dt,ul,li,
p{
	border:none;
	padding:0;
	margin:0;
}
img{
	vertical-align: bottom;
}
ul,ol{
	list-style: none;
}
html {
  visibility: hidden;
}
html.wf-active {
  visibility: visible;
}
/* フォントサイズ
------------------------------------------ */
body{
	font-size:14px;
	line-height:1.7em;
	font-family:"futura-pt","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url(../img/bg.temp1.jpg) center top no-repeat fixed;
	background-size: cover;
}

em{
	font-style: normal; font-weight: bold;

}
a:hover{
	opacity: 0.5;
}
.disable{
	pointer-events: none;
	opacity: 0.3;
}
.sp{
	display: none;
}

body.page h1{
	position: relative;
}
h1 .name{
	position: absolute;
	opacity: 0;
}
.news{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff829b+0,ce99fc+100 */
	background: rgb(255,130,155); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(255,130,155,1) 0%, rgba(206,153,252,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,130,155,1) 0%,rgba(206,153,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,130,155,1) 0%,rgba(206,153,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff829b', endColorstr='#ce99fc',GradientType=1 ); /* IE6-9 */	
}
.blog{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ce99fc+0,80d9fc+100 */
	background: rgb(206,153,252); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(206,153,252,1) 0%, rgba(128,217,252,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(206,153,252,1) 0%,rgba(128,217,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(206,153,252,1) 0%,rgba(128,217,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce99fc', endColorstr='#80d9fc',GradientType=1 ); /* IE6-9 */
}
.comment{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#80d9fc+0,95f4d3+100 */
	background: rgb(128,217,252); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(128,217,252,1) 0%, rgba(149,244,211,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(128,217,252,1) 0%,rgba(149,244,211,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(128,217,252,1) 0%,rgba(149,244,211,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80d9fc', endColorstr='#95f4d3',GradientType=1 ); /* IE6-9 */
}